{
    "gui.lionfishapi.optifine.message": "Optifine在不同模组之间的兼容性非常差！",
    "gui.lionfishapi.optifine.oculussuggestions": "可以尝试使用Shader Mod Oculus代替",
    "gui.lionfishapi.optifine.title": "停止使用Optifine",
    "gui.lionfishapi.optifine.xenonsuggestions": "替代 优化 模组 氙"
}